data:
  activityKind:
    description: Роздрібна торгівля фармацевтичними товарами в спеціалізованих магазинах
    id: '47.73'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  - description: Інша діяльність у сфері охорони здоров'я
    id: '86.90'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Діяльність у сфері зв'язків із громадськістю
    id: '70.21'
    scheme: КВЕД
  - description: Посередництво в розміщенні реклами в засобах масової інформації
    id: '73.12'
    scheme: КВЕД
  - description: Дослідження кон'юнктури ринку та виявлення громадської думки
    id: '73.20'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі в неспеціалізованих магазинах
    id: '47.19'
    scheme: КВЕД
  - description: Роздрібна торгівля напоями в спеціалізованих магазинах
    id: '47.25'
    scheme: КВЕД
  - description: Роздрібна торгівля іншими продуктами харчування в спеціалізованих
      магазинах
    id: '47.29'
    scheme: КВЕД
  - description: Роздрібна торгівля медичними й ортопедичними товарами в спеціалізованих
      магазинах
    id: '47.74'
    scheme: КВЕД
  - description: Роздрібна торгівля косметичними товарами та туалетними приналежностями
      в спеціалізованих магазинах
    id: '47.75'
    scheme: КВЕД
  - description: Роздрібна торгівля іншими невживаними товарами в спеціалізованих
      магазинах
    id: '47.78'
    scheme: КВЕД
  - description: Надання інших допоміжних комерційних послуг, н.в.і.у.
    id: '82.99'
    scheme: КВЕД
  - description: Рекламні агентства
    id: '73.11'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '79054'
    streetAddress: Україна, 79054, Львівська обл., місто Львів, ВУЛ.ВИГОВСЬКОГО І.,
      будинок 3, приміщення 41,42
  founders:
  - address:
      countryName: Україна
      postalCode: '79053'
      streetAddress: Україна, 79053, Львівська обл., місто Львів, ВУЛ.БОЙЧУКА, будинок
        5, квартира 117
    capital: 2000
    first_middle_name: ОЛЕКСАНДР ЯРОСЛАВОВИЧ
    last_name: ФЕДЕЧКО
    name: ФЕДЕЧКО ОЛЕКСАНДР ЯРОСЛАВОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '40822312'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ПОДОРОЖНИК СТАНІСЛАВ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ  УЧАСНИКІВ, ДИРЕКТОР
  name: ТЗОВ "ПОДОРОЖНИК СТАНІСЛАВ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: c34e17d8c5294c68be9d2668d4e17eff
  sourceDate: '2022-09-18T21:05:32+00:00'
  sourceRequests:
  - req-0d46c835-6e51-4a88-bda6-66d748738364
  version: 2.0.0
